/* Personalizzazione tema ebBootstrapItalia */

:root {
/* DEFINIZIONE schema colori PERSONALIZZATI */
--principal: #093273; /*logo ebav rgb(9,50,115)*/
/* https://color.adobe.com/it/create/color-wheel# >> schema tonalità */
--principal_scuro: #0B3D8C;
--principal_medio: #0D48A6;
--principal_chiaro: #0F53BF;
--principal_chiarissimo: #115ED9;
/* FINE https://color.adobe.com/it/create/color-wheel# >> schema tonalità */
--principal-rgb: rgb(9,50,115);
--principal-alfa-90: rgba(9,50,115,0.90);
--principal-alfa-75: rgba(9,50,115,0.75);
--principal-alfa-50: rgba(9,50,115,0.50);
--principal-alfa-25: rgba(9,50,115,0.25);
--principal-alfa-10: rgba(9,50,115,0.10);
--principal-rgba: rgba(9,50,115,1);
--principal-lighten-20-rgba: rgba(14,81,186,1);
--principal-lighten-50-rgba: rgba(76,139,240,1);

--blu-logo-ebav: #093273; /*rgb(9,50,115)*/
--blu-logo-ebav-hover: rgba(9,50,115,0.5); /*usa alfa channel per smorzare il colore*/
--blu-menu-ebav: #0a3273; /*rgb(10,50,115)*/

--grigio-ebav-chiarissimo: #f0f0f0;
--grigio-ebav-chiaro: #eaeaea;
--grigio-ebav-medio: #d0d0d0;
--grigio-ebav-scuro: #727272;

--blu-oneui2-bg-tab: #4372a9;
--blu-oneui2-bg-header: #639ce1;
--blu-oneui2-bg-page:#cee1fc;

/* bootstrap italia */
--neutral-1-bg: #17324d;
--neutral-2-bg: #e6ecf2;
--lightgrey-bg-a1: #e8f2fc; 

--lightgrey-bg-a1-medio1: #C8D5E3;
--lightgrey-bg-a1-medio2: #89A9C9;
--lightgrey-bg-a1-scuro1: #5482B0;
--lightgrey-bg-a1-scuro2: #0C5196;

} 

.navbar-brand {
    /*float: left!important;*/
  	/*width: 200px!important;*/
    height: 46px!important;
    /*padding: 0px 5px 5px 0px!important;*/
    /*font-size: 18px!important;*/
    /*line-height: 20px!important;*/
    background: url(Logo_EBAV_600dpi_bianco.png) center / contain no-repeat!important;
    cursor: pointer!important; /*mostra il logo con il cursore pointer come fosse cliccabile. Il link viene aggiuto da jquery in 'bootstrapNavBar'*/
}

/* definisce il colore di background principale per i componenti customizzati (es. Navbar portale) */
.bg-primary-custom {
	background-color: var(--principal)!important;
}
.bg-principal-custom {
  background-color: var(--principal)!important;
}
.bg-principal_scuro-custom {
  background-color: var(--principal_scuro)!important;
}
.bg-principal_medio-custom {
  background-color: var(--principal_medio)!important;
}
.bg-principal_chiaro-custom {
  background-color: var(--principal_chiaro)!important;
}
.bg-principal_chiarissimo-custom {
  background-color: var(--principal_chiarissimo)!important;
}

/* bg dell'header dei form */
.bg-headerForm-custom {
	background-color: var(--principal_medio)!important;
}

.bg-breadcrumb-custom {
	background-color: var(--principal_scuro)!important;
}
/*
.bg-app-navbar-custom {
	background-color: var(--principal_chiaro)!important;
}
*/

/* PanelButton (Pannello azioni e pulsanti) */
.ccBs4PanelButton {
	background-color: var(--lightgrey-bg-a1-medio2)!important;
	/*background-color: #639ce1!important;*/
	/*background-image: linear-gradient(to bottom, #016bb3, #0b5da3, #0f4f92, #114282, #113572);*/
	/*background: var(--blu-logo-ebav);*/
	min-height: 2.125rem;
	padding: .25rem 1rem; /* 2 valori = x e y */ 
}